<!doctype html>
<html lang="en">
    <head>
        <title>HTML5 Website</title>
        <meta charset="utf-8">
        <link href="css/main.css" type="text/css" rel="stylesheet" \>
        <link href="css/reset.css" type="text/css" rel="stylesheet" \>
    </head>
    <body>
        <div class="mainwrapper">
            <!-- Header Section -->
            <header class="header">
                <div class="logo">
                    <img src="img/logo.png">
                </div>
                <nav>
                    <ul class="menubar">
                        <li class="active"><a href="#">Home</a></li>
                        <li><a href="#">About</a></li>
                        <li><a href="#">Services</a></li>
                        <li><a href="#">Contact</a></li>
                    </ul>
                </nav>
            </header>

            <!-- Banner Section -->
            <section>
                <div class="banner"><img src="img/banner.png"></div>
            </section>

            <!-- Content Section -->
            <section>

                <ul class="contentarea">
                    <li>
                        <h1>Welcome to my site</h1>
                        <img src="img/image.png">
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. In rhoncus bibendum nulla quis iaculis. Maecenas id ipsum malesuada, malesuada sapien sed, gravida tellus. Mauris egestas ligula nec ipsum consectetur cursus. Phasellus faucibus fermentum odio, at sodales odio eleifend ut. Nulla auctor mauris lectus, ut faucibus tortor scelerisque vitae. Nulla a dolor nisi. In maximus ante vitae condimentum ultrices. Duis sit amet molestie eros. Nunc id justo finibus, laoreet enim vitae, rutrum ante. Proin viverra ultrices vulputate. Interdum et malesuada fames ac ante ipsum primis in faucibus.
                        </p>
                        <a class="readmore" href="#">Read More</a>
                    </li>

                    <li>
                        <h1>Welcome to my site</h1>
                        <img src="img/image.png">
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. In rhoncus bibendum nulla quis iaculis. Maecenas id ipsum malesuada, malesuada sapien sed, gravida tellus. Mauris egestas ligula nec ipsum consectetur cursus. Phasellus faucibus fermentum odio, at sodales odio eleifend ut. Nulla auctor mauris lectus, ut faucibus tortor scelerisque vitae. Nulla a dolor nisi. In maximus ante vitae condimentum ultrices. Duis sit amet molestie eros. Nunc id justo finibus, laoreet enim vitae, rutrum ante. Proin viverra ultrices vulputate. Interdum et malesuada fames ac ante ipsum primis in faucibus.
                        </p>
                        <a class="readmore" href="#">Read More</a>
                    </li>

                    <li>
                        <h1>Welcome to my site</h1>
                        <img src="img/image.png">
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. In rhoncus bibendum nulla quis iaculis. Maecenas id ipsum malesuada, malesuada sapien sed, gravida tellus. Mauris egestas ligula nec ipsum consectetur cursus. Phasellus faucibus fermentum odio, at sodales odio eleifend ut. Nulla auctor mauris lectus, ut faucibus tortor scelerisque vitae. Nulla a dolor nisi. In maximus ante vitae condimentum ultrices. Duis sit amet molestie eros. Nunc id justo finibus, laoreet enim vitae, rutrum ante. Proin viverra ultrices vulputate. Interdum et malesuada fames ac ante ipsum primis in faucibus.
                        </p>
                        <a class="readmore" href="#">Read More</a>
                    </li>
                </ul>
            </section>

            <footer class="footer">
                <ul class="footerlinks">
                    <li class="head">Quick Links</li>
                    <li><a href="#">Publishing</a></li>
                    <li><a href="#">Desktop</a></li>
                    <li><a href="#">Software</a></li>
                    <li><a href="#">PageMaker</a></li>
                    <li><a href="#">Versons</a></li>
                </ul>

                <ul class="footerlinks">
                    <li class="head">Quick Links</li>
                    <li><a href="#">Publishing</a></li>
                    <li><a href="#">Desktop</a></li>
                    <li><a href="#">Software</a></li>
                    <li><a href="#">PageMaker</a></li>
                    <li><a href="#">Versons</a></li>
                </ul>

                <ul class="footerlinks">
                    <li class="head">Quick Links</li>
                    <li><a href="#">Publishing</a></li>
                    <li><a href="#">Desktop</a></li>
                    <li><a href="#">Software</a></li>
                    <li><a href="#">PageMaker</a></li>
                    <li><a href="#">Versons</a></li>
                </ul>

                <ul class="copyright">
                    <p class="copy">
                        &copy; 2018 <a href="http://www.spacewax.net" target="_blank">Spacewax Technologies</a>, <a href="mailto://hyperclock@spacewax.net">JMColeman</a>.
                    </p>
                </ul>
            </footer>
        </div><!-- closes mainwrapper -->
    </body>
</html>